:root {
  --font-primary: "Oswald", sans-serif;
  --font-secontary: "DM Serif Display", serif;
  /* värvi */
  --clr-1: #b4ecd3;
  --clr-2: #d9cee6;
  --clr-3: #baedea;
  --clr-4: #baedea;
  --clr-5: #baedea;
  --clr-6: #000;
  --clr-main-background: var(--clr-3);
  --clr-module-bg: #fff;
  --border-radius-eri: 0 20px 10px 10px;
  --module-padding: clamp(20px, 4vw, 50px) clamp(15px, 4vw, 80px) !important;
  --paragraph-font-weight: 300;
  /* FONT SIZE */
  --paragraph-font-size: clamp(18px, 3.2vw, 19px);
  --font-size-h2: clamp(44px, 5vw, 60px);
  --font-size-h3: clamp(22px, 5vw, 28px);
  --font-size-h3: clamp(20px, 5vw, 26px);
  --module-padding-mobile: 20px 16px;
}

/* Typography
--------------------------------------------- */
a {
  font-size: clamp(18px, 3.2vw, 19px);
  font-weight: 300;
  color: #2b2b2b;
  line-height: 1.7;
}
.nav__menu a {
  font-family: var(--font-secontary);
}

p {
  font-weight: var(--paragraph-font-weight);
  font-size: var(--paragraph-font-size);
  line-height: 1.7;
  color: #000 !important;
  margin: 0 0 15px 0;
}
.acf-concert-place p {
  margin: 0;
}

.acf-concert-toggle-text {
  font-weight: 700;
  font-size: clamp(18px, 3.2vw, 19px);
  line-height: 1.7;
  color: #2b2b2b;
  font-family: var(--font-primary);
}

h2,
h3 {
  margin: 0 0 clamp(20px, 3.2vw, 40px);
  line-height: 0.95;
  font-weight: 700;
  letter-spacing: -0.02em;
  color: #2b2b2b;
  font-family: var(--font-secontary);
}

h2 {
  font-size: clamp(44px, 5vw, 60px);
}

h3 {
  font-size: var(--font-size-h3);
}

.acf-concert-title h3 {
  font-size: clamp(22px, 5vw, 28px);
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  /* background-color: var(--color-secondary) !important; */
  font-family: var(--font-primary);
}

/* .entry-content {
  max-width: 1440px;
  margin: 0 auto;
} */

.hwm-section-title {
}

.hwm-btn {
  padding: 10px 16px;
  border: 1px solid #000;
  border-radius: 999px;
  text-decoration: none;
  color: #000 !important;
  font-size: 14px;
  background: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
}
/* hover */
.hwm-btn:hover {
}

.hwm_page-content {
  margin-left: auto;
  margin-right: auto;
  max-width: 1136px;
  background-color: #fff;
  padding: var(--module-padding);
  border-radius: var(--border-radius-eri);
  margin-top: clamp(25px, 5vw, 50px);
  margin-bottom: 50px;
}

/* .entry-content {
  padding: var(--module-padding);
}

.wp-block-media-text {
  padding: var(--module-padding);
} */

.site-main {
  /* max-width: 1136px; */
  padding: 0 10px; /* et ääred vastu serva ei läheks */
  background-color: var(--clr-main-background) !important;
}

.hwm_page {
  /* background: red;
  margin-left: auto;
  margin-right: auto;
  max-width: 1136px;
  background-color: #fff;
  padding: var(--module-padding);
  border-radius: var(--border-radius-eri);
  margin-top: 25px; */
  /* margin-bottom: 25px; */
}
.site {
  background: var(--clr-main-background);
}

.edit-post-meta-boxes-main__presenter button {
  color: red !important;
}

.edit-post-meta-boxes-main__presenter > button {
  color: red !important;
}

.edit-post-meta-boxes-main__presenter {
  border: 1px solid red !important;
}
